default_challenge: recaptcha/reCAPTCHA
description: 'This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.'
administration_mode: false
allow_on_admin_pages: false
add_captcha_description: false
default_validation: 1
persistence: 0
enable_stats: false
log_wrong_responses: false
_core:
  default_config_hash: pfrv6lPS72f5WG1UB4wHkgQV2invlHwVpaCy_mY-ClQ
